package com.sagacloud.utils.jsonHelper.excelImport.equipment;

import org.apache.htrace.fasterxml.jackson.annotation.JsonInclude;

/**
 * Created by wo on 10/27/17.
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class Infos {
    private String EquipLocalName;

    public String getEquipLocalName() { return this.EquipLocalName; }

    public void setEquipLocalName(String EquipLocalName) { this.EquipLocalName = EquipLocalName; }

    private String EquipLocalID;

    public String getEquipLocalID() { return this.EquipLocalID; }

    public void setEquipLocalID(String EquipLocalID) { this.EquipLocalID = EquipLocalID; }
}
